.container {width: 477px; margin: 0px auto;}
ul.tabs {
	margin: 0;
	padding: 0 0 0 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #ccc;
	border-left: none;
	margin-bottom: -1px;
	background: #eee;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000 !important;
	display: block;
	font-size: 1.2em;
	font-weight:bold;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #eee;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	
    height: 97px;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
}
.tab_content {
	/*padding: 20px;*/
	padding: 10px;
	font-size: 1.2em;
}

.tab_content ul li{
	/*margin-left: 20px;*/
	margin-left: 10px;
	font-size: 0.9em;
}

.tab_content1 ul li{
	margin-left: 5px;
	font-size: 0.9em;
}
.tab_content1 {
	padding: 20px;
	font-size: 1.8em;
}

.tab_content1 ul li{
	margin-left: 10px;
	font-size: 0.9em;
	line-height:none;
}

.tab_content p{ padding: 10px 0 10px 0; font-size:12px;}

.tab_content h2 {
	font-weight: bold;
	padding-bottom: 6px;
	border-bottom: 1px dashed #ddd;
	font-size: 15px;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0  0px  0px 0;
	border: 1px solid #ddd;
	padding: 0px;
}